/* Class = "NSButtonCell"; title = "Request Access to Calendars"; ObjectID = "0Vb-bS-hCy"; */
"0Vb-bS-hCy.title" = "Zugang zu Kalendern anfordern";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1Fi-fW-Wmc"; */
"1Fi-fW-Wmc.title" = "Einstellungen";

/* Class = "NSViewController"; title = "Advanced"; ObjectID = "3Uw-yi-kIW"; */
"3Uw-yi-kIW.title" = "Erweitert";

/* Class = "NSTextFieldCell"; title = "Only selected groups appear in grouped search results"; ObjectID = "6qe-Kw-lbn"; */
"6qe-Kw-lbn.title" = "Nur ausgewählte Gruppen erscheinen in gruppierten Suchergebnissen";

/* Class = "NSButtonCell"; title = "Open Privacy System Preferences"; ObjectID = "9sO-lc-ZiU"; */
"9sO-lc-ZiU.title" = "Privatsphäre-Systemeinstellungen öffnen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Bwf-KM-5pB"; */
"Bwf-KM-5pB.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "CYb-EY-hba"; */
"CYb-EY-hba.title" = "Andere …";

/* Class = "NSTextFieldCell"; title = "Default search location:"; ObjectID = "Fy7-U3-9dD"; */
"Fy7-U3-9dD.title" = "Standard-Suchort:";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "Gov-3H-JRN"; */
"Gov-3H-JRN.title" = "Item";

/* Class = "NSButtonCell"; title = "Request Access to Reminders"; ObjectID = "H0Q-yE-ixO"; */
"H0Q-yE-ixO.title" = "Zugang zu Erinnerungen anfordern";

/* Class = "NSTextFieldCell"; title = "Tembo requires permission to access your calendars."; ObjectID = "HZC-iI-xRo"; */
"HZC-iI-xRo.title" = "Tembo benötigt die Erlaubnis, um auf Ihre Kalender zuzugreifen";

/* Class = "NSButtonCell"; title = "Exclude system files"; ObjectID = "HhN-kD-BwM"; */
"HhN-kD-BwM.title" = "System-Dateien ausschließen";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "HwV-5w-0rC"; */
"HwV-5w-0rC.headerCell.title" = "Name";

/* Class = "NSButtonCell"; title = "Add Unspecified UTI"; ObjectID = "Icy-HO-8rB"; */
"Icy-HO-8rB.title" = "Unspezifizierte UTI hinzufügen";

/* Class = "NSTextFieldCell"; title = "These are listed in the Where section of the main sidebar"; ObjectID = "Ied-WP-ntJ"; */
"Ied-WP-ntJ.title" = "Diese Ordner werden im Hauptfenster unter „Suchen in” aufgelistet";

/* Class = "NSButtonCell"; title = "Check for updates on startup"; ObjectID = "JMQ-TO-fi9"; */
"JMQ-TO-fi9.title" = "Beim Starten nach Aktualisierungen suchen";

/* Class = "NSTextFieldCell"; title = "Drag groups to change the order in which results appear"; ObjectID = "JPq-RK-D84"; */
"JPq-RK-D84.title" = "Verschieben Sie die Gruppen in die gewünschte Sortierreihenfolge";

/* Class = "NSTextFieldCell"; title = "Tembo requires permission to access your contacts."; ObjectID = "OEH-S7-SRT"; */
"OEH-S7-SRT.title" = "Tembo benötigt die Erlaubnis, um auf Ihre Kontakte zuzugreifen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PD8-6K-UQf"; */
"PD8-6K-UQf.title" = "";

/* Class = "NSTextFieldCell"; title = "Search and display calendar events"; ObjectID = "ROf-hj-VLM"; */
"ROf-hj-VLM.title" = "Kalender-Ereignisse durchsuchen und anzeigen";

/* Class = "NSTextFieldCell"; title = "Search and display address book contacts"; ObjectID = "VwG-99-rUs"; */
"VwG-99-rUs.title" = "Adressbuch-Kontakte durchsuchen und anzeigen";

/* Class = "NSTextFieldCell"; title = "Tembo requires permission to access your reminders."; ObjectID = "WUP-mq-BfM"; */
"WUP-mq-BfM.title" = "Tembo benötigt die Erlaubnis, um auf Ihre Erinnerungen zuzugreifen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WxS-b5-Jgb"; */
"WxS-b5-Jgb.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Quit Tembo when last window closes"; ObjectID = "aCw-hB-xIZ"; */
"aCw-hB-xIZ.title" = "Tembo schließen, wenn das letzte Fenster geschlossen wird";

/* Class = "NSButtonCell"; title = "Enable Tembo Helper"; ObjectID = "bTE-te-TSx"; */
"bTE-te-TSx.title" = "Tembo Helper einschalten";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "bY4-VU-lvL"; */
"bY4-VU-lvL.title" = "Nach Aktualisierungen suchen";

/* Class = "NSViewController"; title = "Groups"; ObjectID = "cGC-8f-TpJ"; */
"cGC-8f-TpJ.title" = "Gruppen";

/* Class = "NSViewController"; title = "Privacy"; ObjectID = "cWz-Nz-D95"; */
"cWz-Nz-D95.title" = "Privatsphäre";

/* Class = "NSViewController"; title = "General"; ObjectID = "e3P-3n-egC"; */
"e3P-3n-egC.title" = "Allgemein";

/* Class = "NSTextFieldCell"; title = "Finder keyboard shortcuts"; ObjectID = "fh0-ag-UZc"; */
"fh0-ag-UZc.title" = "Finder-Tastaturbefehle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gTF-JW-boZ"; */
"gTF-JW-boZ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Drop sample files for their UTIs to be added to the list"; ObjectID = "hHu-PN-fCd"; */
"hHu-PN-fCd.title" = "Ziehen Sie Beispieldateien in das Feld, um deren UTIs zur Liste hinzuzufügen";

/* Class = "NSButtonCell"; title = "Request Access to Contacts"; ObjectID = "i1S-op-GlD"; */
"i1S-op-GlD.title" = "Zugang zu Kontakten anfordern";

/* Class = "NSButtonCell"; title = "Automatically list attached volumes"; ObjectID = "jK5-7c-bd7"; */
"jK5-7c-bd7.title" = "Automatisch Festplatten auflisten";

/* Class = "NSViewController"; title = "Locations"; ObjectID = "jnF-WV-rXI"; */
"jnF-WV-rXI.title" = "Orte";

/* Class = "NSTextFieldCell"; placeholderString = "Select a group to configure its keyboard shortcut"; ObjectID = "ll7-dS-EOd"; */
"ll7-dS-EOd.placeholderString" = "Keine Gruppe ausgewählt";

/* Class = "NSTextFieldCell"; title = "Folders available for searching"; ObjectID = "ly5-6N-iho"; */
"ly5-6N-iho.title" = "Zu durchsuchende Ordner";

/* Class = "NSButtonCell"; title = "Show Tembo icon in the menu bar"; ObjectID = "msW-Gi-dxO"; */
"msW-Gi-dxO.title" = "Tembo-Symbol in der Menüleiste anzeigen";

/* Class = "NSTextFieldCell"; title = "Uniform type identifiers of files to exclude from results"; ObjectID = "sHr-yz-kWj"; */
"sHr-yz-kWj.title" = "Auszuschließende „Uniform Type Identifier” von Dateien";

/* Class = "NSTextFieldCell"; title = "Search and display reminders"; ObjectID = "uIk-gm-XCM"; */
"uIk-gm-XCM.title" = "Kalender-Erinnerungen durchsuchen und anzeigen";

/* Class = "NSTextFieldCell"; title = "Search current Finder window"; ObjectID = "x4O-fV-f3X"; */
"x4O-fV-f3X.title" = "Aktuelles Finder-Fenster durchsuchen";

/* Class = "NSTextFieldCell"; title = "New Tembo search"; ObjectID = "xTA-Pe-fSg"; */
"xTA-Pe-fSg.title" = "Neue Tembo-Suche";

/* Class = "NSViewController"; title = "Shortcuts"; ObjectID = "z2n-lG-pMb"; */
"z2n-lG-pMb.title" = "Tastaturbefehle";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "zEv-CM-2RH"; */
"zEv-CM-2RH.title" = "Zurücksetzen";

/* Class = "NSTextFieldCell"; title = "Global keyboard shortcuts"; ObjectID = "zPI-fJ-LLd"; */
"zPI-fJ-LLd.title" = "Globale Tastaturbefehle";

